manifestVersion: 1
id: pyload-ng
category: files
name: pyload-ng
version: "0.5.0"
tagline: Бесплатный менеджер загрузок с открытым исходным кодом.
description: >-
  Pyload — это мощный менеджер загрузок с открытым исходным кодом, предназначенный для упрощения загрузки файлов. Поддерживаются все распространенные видеосайты, хостеры «в один клик», форматы контейнеров и известные веб-стандарты, что позволяет вам загружать файлы.
  
  
  Кроме того, Pyload имеет множество плагинов для автоматизации общих задач и обеспечения возможности автоматической работы.
  
  
  Pyload имеет полнофункциональный и хорошо документированный интерфейс прикладного программирования, который легко расширяется и доступен с помощью внешних инструментов, кроссплатформенных приложений или другого программного обеспечения.
developer: pyload
website: https://pyload.net/
repo: https://github.com/pyload/pyload/
support: https://github.com/pyload/pyload/issues
port: 8783
submitter: Kanishk Pachauri
submission: https://github.com/getumbrel/dfwebos-apps/pull/4124
releaseNotes: ""
dependencies: []
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
permissions:
  - STORAGE_DOWNLOADS
path: ""
defaultUsername: "pyload"
defaultPassword: "pyload"
